--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: hook_level
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Rcov::DifferentialAnalyzer
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: aggregate_data
- !ruby/object:RI::MethodSummary 
  name: compute_raw_data_difference
- !ruby/object:RI::MethodSummary 
  name: data_default
- !ruby/object:RI::MethodSummary 
  name: install_hook
- !ruby/object:RI::MethodSummary 
  name: raw_data_absolute
- !ruby/object:RI::MethodSummary 
  name: remove_hook
- !ruby/object:RI::MethodSummary 
  name: reset
- !ruby/object:RI::MethodSummary 
  name: run_hooked
name: DifferentialAnalyzer
superclass: Object
